## Function()zTreeObj.refresh

### Overview[ depends on jquery.ztree.core js ]

Refresh zTree

If you have no special need, try not to use this method. If you refresh single node, please use updateNode() method. If you refresh child nodes in dynamic mode, please use the reAsyncChildNodes() method.

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### Return none

no return value

### Examples of function

#### 1. refresh zTree

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    treeObj.refresh();